Bug 1316473 - OData returns status code 200 insteda of 204 if there are no expanded entities
OData returns status code 200 insteda of 204 if there are no expanded entities
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid (Show other bugs)
6.3.0
Unspecified Unspecified
low Severity low
: ER2
: 6.3.0
Assigned To: Van Halbert
Juraj Duráni
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-10 05:56 EST by Juraj Duráni
Modified: 2016-08-24 07:46 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-24 07:46:42 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIID-4042 Major Resolved OData returns status code 200 instead of 204 if there are no expanded entities 2016-05-12 11:04 EDT

  None (edit)
Comment 1 JBoss JIRA Server 2016-03-14 09:03:15 EDT
Ramesh Reddy <rareddy@jboss.org> updated the status of jira TEIID-4042 to Coding In Progress
Comment 2 JBoss JIRA Server 2016-03-17 11:51:43 EDT
Ramesh Reddy <rareddy@jboss.org> updated the status of jira TEIID-4042 to Resolved
Comment 3 Juraj Duráni 2016-04-21 02:08:54 EDT
Teiid still returns status code 200 (ER2 build). Setting to ASSIGNED.
Comment 4 JBoss JIRA Server 2016-04-21 16:31:27 EDT
Van Halbert <vhalbert@jboss.org> updated the status of jira TEIID-4042 to Reopened
Comment 5 JBoss JIRA Server 2016-04-25 08:41:36 EDT
Ramesh Reddy <rareddy@jboss.org> updated the status of jira TEIID-4042 to Resolved

Note You need to log in before you can comment on or make changes to this bug.